@charset "UTF-8";
/*Lady's staff*/
article.LadysInfo {
	margin-bottom:20px;
	overflow:hidden;
}
article#sestem p {
	color:#afaeae;
}
#table tbody th {
	background-color:#857135;
	color:#fff;
	padding:5px 10px;
	font-size:12px;
}
#table tbody td {
	text-align:left;
	padding:5px 20px;
	font-size:12px;
}
#sestemInfo h4, section.flow h4 {
	font-size: 1.5rem;
	font-size:15px;
	color:#fff;
	font-weight:normal;
}
article section.flow {
	clear:both;
	margin-bottom:30px;
}
article section.flow dl {
}
article section.flow dl dt span {
	color:#d0265f;
}
article section.flow dl dt {
	color:#fff;
	font-size:18px;
	margin-bottom:5px;
}
article section.flow dl dd {
	margin:0 0 5px 0;
	padding:0;
	color:#afaeae;
}
article section.flow i.icon-bookmark {
	padding-right:3px;
}
article section.flow dl dt span {
	color:#FFF;
	font-size:15px;
	background-color:#d0265f;
	padding:0 10px;
	margin-right:10px;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
article section.flow i.icon-double-angle-down {
	margin-left:30px;
	font-size:18px;
}
#table {
	width:48.8888%;
}
#table tbody tr th {
	text-shadow: 0 1px 0 rgba(51, 51, 51, 0.5);
	white-space:nowrap;
}
 #table tbody td:nth-of-type(1):before {
content: no-close-quote;
}
 #table tbody td:nth-of-type(2):before {
content: no-close-quote;
}
 .recruit_inquiry::after {
 content: "";
 display: block;
 padding-top: 32%;
}
.recruit_inquiry {
	position:relative;
	background:url(../images/recruit_info_bg.png) no-repeat;
	background-size:100%;
	/*height:301px;*/
	margin:0 auto;
}
.recruit_info_tel {
	position:absolute;
	left: 26%;
	top: 23%;
	width:46%;
}
.recruit_info_line {
	position:absolute;
	left: 26%;
	top: 52%;
	width:46%;
}
.recruit_info_form {
	position:absolute;
	left: 26%;
	top: 75%;
	width:46%;
}
.recruit_inquiry a:hover {
	opacity:0.8;
}
/*特典*/

article.LadysInfo section figure {
	margin:0;
}
article.LadysInfo section#cp1 {
	clear:both;
	float:left;
	overflow:hidden;
	width:48.9361%;
	margin-right:2.127%;
}
.arrow_box {
	position: relative;
	background: #bd3c67;
	color:#FFF;
}
.arrow_box h4 {
	margin: 0.65em 0;
	padding:0 10px;
}
.arrow_box:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #bd3c67;
	border-width: 10px;
	left: 50%;
	margin-left: -40%;
}

	
/*media Queries
----------------------------------------------------*/
 @media only screen and (max-width:900px) {
 #table {
 width:100%;
 margin-bottom:15px;
}
 #table tbody td:nth-of-type(1):before {
content: "　";
}
 #sestemInfo {
 margin-left:0% !important;
 width: 100%;
}
 article.LadysInfo section#cp1 {
 float:none;
 overflow:hidden;
 width:100%;
 margin-right:0;
}
}
 @media only screen and (max-width:320px) {
}
 @media only screen and (max-width: 640px) {
 .recruit_inquiry::after {
 content: "";
 display: block;
 padding-top: 46%;
}
 .recruit_inquiry {
 position:relative;
 background:url(../images/recruit_info_bg_sp.png) no-repeat;
 background-size:100%;
	/*height:301px;*/
	margin:0 auto;
}
 .recruit_info_tel {
 left: 19%;
 position: absolute;
 top: 23%;
 width: 63%;
}
 .recruit_info_line {
 left: 19%;
 position: absolute;
 top: 52%;
 width: 63%;
}
 .recruit_info_form {
 left: 19%;
 position: absolute;
 top: 75%;
 width: 63%;
}
}
 @media only screen and (min-width: 640px) {
}
